@charset "UTF-8";
/* DEFAULT */
@media only screen {
  .healthier-h2 {
    font-family: 'mont', 'TrebuchetMS', Helvetica, sans-serif;
    font-size: 4rem;
    font-weight: bold;
    line-height: 1em;
  }
  .index-h1 {
    font-family: 'mont', 'TrebuchetMS', Helvetica, sans-serif;
    font-size: 8rem;
    font-weight: bold;
    line-height: 1em;
  }
  .index-h2 {
    font-family: 'mont', 'TrebuchetMS', Helvetica, sans-serif;
    color: #98DD31;
    font-size: 2rem;
    margin-top: -2em;
  }
  .service {
    padding: 1vw 2vw;
  }
  .services {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(4, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    margin-bottom: 60px;
  }
  .trb {
    border-top: 1px solid #98DD31;
    border-right: 1px solid #98DD31;
    border-bottom: 1px solid #98DD31;
  }
  .tlb {
    border-top: 1px solid #98DD31;
    border-left: 1px solid #98DD31;
    border-bottom: 1px solid #98DD31;
  }
  #faq {
    background-color: #2C1465;
    padding: 5vw 10vw;
  }
  #healthier-trees {
    border-top: 1px solid #8579F2;
    padding: 5vw 10vw;
  }
  #professional-tree-care {
    background: url("../images/certified-arborist.webp") no-repeat 50% 0%;
    background-size: cover;
    padding: 10vw;
  }
  #services {
    background: url("../images/tree-services.webp") no-repeat 50% 0%;
    background-size: cover;
  }
  #why {
    background: url("../images/tree-brothers.webp") no-repeat 50% 50%;
    background-size: cover;
    border-top: 1px solid #8579F2;
    padding: 5vw 10vw;
  }
}
/* MEGAPIXEL */
@media only screen and (min-width: 1921px) {}
/* DESKTOP */
@media only screen and (max-width: 1920px) {}
/* LAPTOP */
@media only screen and (max-width: 1280px) {
  .index-h1 {
    font-size: 5rem;
  }
}
/* TABLET */
@media only screen and (max-width: 1024px) {
  .cta-logo {
    width: 40vw;
  }
  .healthier-h2 {
    font-size: 3rem;
  }
  .index-h1 {
    font-size: 4rem;
  }
  .index-h2 {
    margin-top: 0;
  }
}
/* MOBILE */
@media only screen and (max-width: 768px) {
  .index-h1 {
    font-size: 3rem;
  }
  #professional-tree-care {
    padding: 6vw;
  }
}
/* PHONE */
@media only screen and (max-width: 600px) {
  .cta-logo {
    width: 60vw;
  }
  .healthier-h2, .index-h2 {
    font-size: 1.4rem;
  }
  .index-h1 {
    font-size: 2rem;
  }
  .services {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(8, 1fr);
  }
}